
Smart Proxy - Refactor #4869

As a user I'd like to have ability to selectively install smart-proxy components

03/26/2014 11:45 AM - Anonymous

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

- move component code into dedicated repositories and package (sub-)components into individual gems

- update the installer

History

#1 - 03/26/2014 11:46 AM - Anonymous

- Category set to Smart Proxy

#2 - 03/26/2014 12:54 PM - Dominic Cleal

- Project changed from Foreman to Smart Proxy

- Category changed from Smart Proxy to Packaging

#3 - 02/29/2016 09:57 AM - Anonymous

- Status changed from New to Resolved

This is the case for non-core modules now. No point packaging core modules separately. Closing.
